Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 504796

Summary: =dev-dotnet/libgdiplus-2.10.9-r1 stable request
Product: Gentoo Linux Reporter: Ben de Groot (RETIRED) <yngwin>
Component: [OLD] Keywording and StabilizationAssignee: dotnet (DISBANDED) <dotnet+disabled>
Status: RESOLVED FIXED    
Severity: normal CC: markgomersbach, nikoli, pacho
Priority: High Keywords: STABLEREQ
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 504088    

Description Ben de Groot (RETIRED) gentoo-dev 2014-03-16 12:00:56 UTC
Maintainers, we need this version stable for Freetype security bug #504088. If there are no obstacles, please CC arches.
Comment 1 Chema Alonso Josa (RETIRED) gentoo-dev 2014-05-28 19:57:17 UTC
emerge -1 =dev-dotnet/libgdiplus-2.10.9-r1 pulls unstable deps:

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by dev-dotnet/libgdiplus-2.10.9-r1
# required by =dev-dotnet/libgdiplus-2.10.9-r1 (argument)
=media-libs/giflib-4.2.3-r1 ~amd64
Comment 2 Pacho Ramos gentoo-dev 2014-07-03 15:52:56 UTC
If we cannot proceed with giflib we should apply the patch to older release :/
Comment 3 Pacho Ramos gentoo-dev 2014-07-05 10:59:26 UTC
-r1 no longer needs that newer giflib version
Comment 4 Pacho Ramos gentoo-dev 2014-07-05 11:00:04 UTC
amd64 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-07 12:25:52 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2014-07-13 09:57:32 UTC
ppc stable
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-13 13:07:07 UTC
ppc64 stable. All done